@charset "UTF-8";
/* CSS Document */



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#666;
	text-decoration:none;
	text-align: center;
	font-weight: normal;
	
}

	h2 {
	font-size:22px;
	color:#4A8BB6;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: center;
}


	h3 {
	font-size:28px;
	color:#666;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
	h4 {
	font-size:20px;
	color:#666;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align: center;
}
table {
	table-layout: fixed;
	border: none;
	text-align: center;
	vertical-align:top;
} 

/* unvisited link */
a:link {
    color: #CCC;
	text-decoration:none;
}

/* visited link */
a:visited {
    color: #CCC;
	text-decoration:none;
}

/* mouse over link */
a:hover {
    color: #4A8BB6;
	text-decoration:none;
}

/* selected link */
a:active {
	color:#4A8BB6;
	text-decoration:none;
}

#rollover a {
border:none;
text-decoration:none;
padding: 0 0.5em 0 0.5em; /**space between icons**/
position: relative; /**remove position rule if full size images will share the same display area. **/
}
#rollover a span {
visibility:hidden;
background-color: #FFF;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: -60px;
top: -480px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: none;
padding: 5px;
}
#rollover a:hover span, #rollover a:active span, #rollover a:focus span {visibility:visible;}
#rollover a:hover, #rollover a:focus
{visibility:visible;}.SmallTitles {
	color: #000;
	font-size: 20px;
	text-align: center;
}
.leftalignedblue {
	text-align: left;
	color: #4A8BB6;
	font-weight: bold;
	line-height:1.8;
	font-size:28px
}
.ServiceText {
	font-size:18px;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	list-style-type: disc;
	margin-right: 50px;
	clip: rect(auto,auto,auto,auto);
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.ServiceTopText {
	color: #CCC;
	font-size: 21px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#bottom a:link {
	color: #5BACCE;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #5BACCE;
}
#bottom a:visited {
	color: #5BACCE;
	text-decoration: none;
}
#bottom a:hover {
	color: #4A8BB6;
	text-decoration: none;
}
